Subject: [Add] Re: Updated ADD WG Call for Adoption I-D Action: draft-jt-add-dns-server-redirection-04.txt
From: "Eric Vyncke (evyncke)" <[email-masked]>
To: "Deen, Glenn" <Glenn_Deen=[email-masked]>, ADD Mailing list <[email-masked]>
Date: Thu, 4 Jul 2024 11:49:21 +0000
List-Id: Applications Doing DNS <add.ietf.org>

It seems like a good move indeed.

Suggestion: move the last paragraph of section 2 to the appendix in a change log or something similar.

Regards

-éric

From: Deen, Glenn <Glenn_Deen=[email-masked]>
Date: Monday, 1 July 2024 at 19:15
To: ADD Mailing list <[email-masked]>
Cc: Deen, Glenn <[email-masked]>
Subject: [Add] Re: Updated ADD WG Call for Adoption I-D Action: draft-jt-add-dns-server-redirection-04.txt
Hi ADD,

The chairs have concluded that this draft has reached the needed consensus for WG adoption.

draft-jt-add-dns-server-redirection-04.txt is adopted by ADD as a WG document.

Regards
Glenn Deen, for ADD Co-chiars David (tale) Lawrence and Glenn (no cool moniker) Deen

On 6/13/24, 8:42 AM, "Deen, Glenn" <[email-masked]> wrote:

Reminder to ADD, this WG Adoption call ends tomorrow 6-14-2024

So far there has been:

A number of “I support” posts to the list

1 post of “Moin!” which the chairs will go out on a limb and interpret as support

no additional comments on the adoption call.

Regards
Glenn Deen, for ADD Co-chairs David Lawrence, Glenn Deen

On 6/3/24, 3:20 PM, "Deen, Glenn" <[email-masked]> wrote:

Hi ADD,

The authors have updated the draft to revision 4 and discussed at IETF119, we’re now re-running the WG Call for Adoption on draft-jt-add-dns-server-redirection

https://datatracker.ietf.org/doc/draft-jt-add-dns-server-redirection/

This adoption call will run until June 14, 2024.

Thanks,
Glenn on behalf of ADD Chairs – Glenn Deen & David Lawerence

On 6/3/24, 2:54 PM, "[email-masked]" <[email-masked]> wrote:

Internet-Draft draft-jt-add-dns-server-redirection-04.txt is now available. It
is a work item of the Adaptive DNS Discovery (ADD) WG of the IETF.

   Title:   Handling Encrypted DNS Server Redirection
   Authors: J. Todd
            T. Jensen
            C. Mosher
   Name:    draft-jt-add-dns-server-redirection-04.txt
   Pages:   13
   Dates:   2024-06-03

Abstract:

   This document defines Encrypted DNS Server Redirection (EDSR), a
   mechanism for encrypted DNS servers to redirect clients to other
   encrypted DNS servers.  This enables dynamic routing to geo-located
   or otherwise more desirable encrypted DNS servers without modifying
   DNS client endpoint configurations or the use of anycast by the DNS
   server.

--
Add mailing list -- [email-masked]
To unsubscribe send an email to [email-masked]